Subject: bug#68244: hash-table improvements

From: Mattias Engdegård <[email-masked]>
Date: Sat, 24 Feb 2024 11:53:32 +0100

24 feb. 2024 kl. 11.30 skrev Eli Zaretskii <[email-masked]>:

> Yes, see Dmitry's message up-thread, which named the offending
> package.  I've looked at it, and verified that it really does use this
> paradigm.

Thank you, somehow I didn't get that mail. Perhaps he fell out of grace with Gmail.

> I'm fine with adding to NEWS the text that suggests obarray-make, but
> the text I added has to stay, since the make-vector method evidently
> exists in the wild.

Right, it now suggests obarray-make and makes it clear that anything other than 0-filled vectors already was wrong.